dubbo:
  consumer:
    timeout: 3000
    check: false
    retries: 0
  protocol:
    name: dubbo
    port: -1
  registry:
    address: nacos://${xunhong.turbo.nacos.server-addr}
    parameters:
      namespace: ${xunhong.turbo.dubbo.nacos.namespace}
      group: ${xunhong.turbo.dubbo.nacos.group}
      username: ${xunhong.turbo.nacos.username}
      password: ${xunhong.turbo.nacos.password}
  application:
    name: ${spring.application.name}
    qos-enable: false
    qos-accept-foreign-ip: false
